---
layout: post
title: "The Tor Project is in Google Summer of Code 2008!"
permalink: tor-project-google-summer-code-2008%21
date: 2008-03-18
author: nickm
category: blog
tags: ["gsoc"]
---

Once again, with sponsorship from the amazing folks at the [EFF](https://www.eff.org/), the Tor Project has been accepted as a mentoring organization in Google's [Summer of Code](http://code.google.com/soc/2008/). This program funds students to work on open source and free software projects over the summer, and provides organizations like ours with a chance to work with great and enthusiastic coders from around the world.

Many thanks first to Google for the opportunity, and to EFF for their continuing help and support. We'd also like to thanks everyone in the Tor community who agreed to help mentor students with us this summer, especially those who contributed to our [project ideas list](https://www.torproject.org/volunteer.html#Projects).

If you're a student interested in working with the Tor Project under the Google Summer of Code program this year, please check out [Google's FAQ for the program](http://code.google.com/opensource/gsoc/2008/faqs.html), and the Tor Project's [GSoC 2008](https://torproject.org/gsoc.html) page for more information. If you have any questions that aren't answered there, just stop by our IRC channel and ask. We look forward to seeing you there!

Also, be sure to check out the [other great organizations](http://code.google.com/soc/2008/) who will be mentoring students this year.

